/* CSS Document */

body {

	margin:0px;

	padding:0px;

	background-color:#000;

	font-family:Arial, Helvetica, sans-serif;

}
a {
	color:#ff8330;
}
a:hover {
	text-decoration:underline;
}

a img {

	border:none;

}

.mainWrapper {

	width:800px;

	margin:0px auto 0px auto;

	background-image:url(../img/header.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	padding-top:194px;

	position:relative;

}

.logoBox {

	background-color:#d6cfcc;

	background-image:url(../img/bg_logo.jpg);

	background-position:top left;

	background-repeat:repeat-x;

	height:96px;

	padding:0px;

	margin:0px;

	position:relative;

}

.logoBox .contactBox {

	text-align:right;

	position:absolute; top:2px; right:10px;

	color:#fff;

	font-size:14px;

}



.contactBox td {

	color:#fff;

	font-size:10px;

}



.logoBox .schedule {

	position:absolute; bottom:5px; right:10px;

	font-size:14px;

}

img {

	margin:0px;

	padding:0px;

}

.nav {

	background-color:#fff;

	background-image:url(../img/bg_menu.jpg);

	background-position:bottom left;

	background-repeat:no-repeat;

	padding-top:5px;

}

ul {

	margin:0px;

	padding:0px;

	list-style-type:none;

}

.nav ul li {

	display:inline;

	padding:0px;

}

a {

	text-decoration:none;

}

.nav ul li a {

	font-size:10px;

	line-height:20px;

	background-image:url(../img/bg_navLink.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	padding-left:25px;

	padding-right:10px;

	padding-bottom:5px;

	margin:0px;

	display:block;

	float:left;

	margin-left:15px;

	background-color:#fff;

	color:#000;

}

.nav ul li a:hover {

	background-image:url(../img/bg_navLinkHover.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	color:#fff;

	background-color:#333;

}

.nav ul li a.active {

	background-image:url(../img/bg_navLinkHover.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	color:#fff;

	background-color:#333;

}

.content {

	background-color:#262626;

	background-image:url(../img/bg_main.jpg);

	background-position:bottom left;

	background-repeat:no-repeat;

	font-size:12px;

	color:#fff;

	padding-top:5px;

}

.half {

	float:left;

	width:385px;

	margin-left:10px;

	*margin-left:5px;

}

.section1 {

}

.section1 .sectionTitle {

	/*background-image:url(../img/bg_sectionTitle1.jpg);

	background-position:bottom left;

	background-repeat:repeat-x;

	position:relative;

	padding-left:30px;

	padding-right:30px;

	line-height:20px;

	margin-bottom:10px;*/

	background-color:#fff;

	position:relative;

	padding-left:30px;

	padding-right:30px;

	color:#000;

	line-height:20px;

	height:20px;

	margin-bottom:10px;

}

.section1 .sectionTitle .distinct {

	background-image:url(../img/bg_distinct1.jpg);

	background-position:bottom left;

	background-repeat:no-repeat;

	width:20px;

	height:20px;

	line-height:25px;

	position:absolute; left:3px; top:0px;

	/**left:-27px; *top:-3px;*/

}

section2 {

	

}

.section2 .sectionTitle {

	background-color:#fff;

	position:relative;

	padding-left:30px;

	padding-right:30px;

	color:#000;

	line-height:20px;

	height:20px;

	margin-bottom:10px;

}

.section2 .sectionTitle .distinct {

	background-image:url(../img/bg_distinct1.jpg);

	background-position:bottom left;

	background-repeat:no-repeat;

	width:20px;

	height:20px;

	line-height:25px;

	position:absolute; left:3px; top:0px;

}

.escortBlock {

	text-align:center;

	width:120px;

	float:left;

	margin-left:5px;

	*margin-left:3px;

	padding-top:5px;

	padding-bottom:5px;

}

.escortBlock p {

	margin-top:5px;

}

.escortBlock img {

	border:5px solid #d6cfcc;

	width:94px;

	height:125px;

}

.section2 .escortBlock {

	background-color:#7f7f7f;

}









.footer {

	width: 800px;
	margin:0px auto 0px auto;
	background-color:#fff;
	background-image:url(../img/bg_footer.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	font-size:12px;
	height:30px;
	padding:7px 0px 5px 0px;
	color:#000;
}

.copyright {

	width: 800px;
	font-size:10px;

	color:#fff;

	text-align:right;

	padding:8px 5px 5px 0px;
/*	//border:1px solid #cccccc;*/
	margin:0px auto 0px auto;

}

.clear {

	clear:both;

}



.text {

	margin:20px;

	text-align:justify;

}

ul.menu {

	padding:10px;

}

ul.menu li {

	float:left;

	margin-left:10px;

}

ul.menu li a {

	background-color:#afafaf;

	display:block;

	padding:5px 10px 5px 10px;

	font-weight:bold;

	color:#fff;

}

.contactForm {

	width:300px;

	margin:0px auto 0px auto;

}

.contactForm input {

	width:100%;

}

.contactForm textarea {

	width:100%;

	height:200px;

}

input.button {

	width:100px;

	background-color:#fff;

	font-weight:bold;

}



.confirmation {

	padding:5px;

	color:#f00;

	font-weight:bold;

}



.galleryItem {

	width:150px;

	height:280px;

	margin-left:40px;

	margin-top:10px;

	text-align:center;

	float:left;

}

.galleryItem .picture {

	height:200px;

	width:153px;

	padding-bottom:5px;

	overflow:hidden;

}

.banner {

	text-align:center;

	padding:20px;

}

.profileLink a {

	font-weight:bold;

	color:#929292;

}

.profileLink a:hover {

	color:#fff;

}



.escortDetails {

	background-color:#656565;

	text-align:center;	padding-bottom:0px;

}

 

.escortDetails td.fc {

	background-color:#999999;

	border:1px solid #333333;

	text-align:left;

	padding-left:5px;

	color:#000000;

}



.escortDetails td.sc {

	background-color:#CCCCCC;

	border:1px solid #333333;

	text-align:left;

	padding-left:5px;

	color:#000000;

}



.dlink { 

  color:#FFFF00;

  text-decoration:underline;

 } 



.escortDetails .title {

	text-align:center;

	background-color:#fff;

	color:#000;

	font-size:14px;

	font-weight:bold;

	margin-bottom:0px;

}

.escortDetails p {

	color:#fff;

	font-weight:bold;

	margin:0px;

	margin:2px 15px 3px 15px;

	text-align:left;

}

.leftSide {

	width:300px;

}

.rightSide {

	width:470px;

}

.bottomSpace {

	height:10px;

}



.profileMainPic {

	width:470px;

	border-bottom:1px solid #fff;

	text-align:center;

	padding-bottom:10px;

}

.profilePic {

	float:left;

	height:200px;

	width:153px;

	margin-left:2px;

	text-align:center;

	/*background-color:#222;*/

	margin-top:5px;

}

a.bookingButton {

	background-color:none;

	background-image:url(../img/bookbutton.jpg);

	background-position:top left;

	background-repeat:no-repeat;

	color:#fff;

	font-weight:bold;

	width:300px;

	text-align:center;

	display:block;

	padding-top:0px;

	padding-bottom:0px;

	font-size:24px;

	margin-top:10px;

	margin-bottom:10px;

	height:51px;

}

a.bookingButton:hover {

	background-image:url(../img/bookbuttonHover.jpg);

}

.bookingForm {

	width:520px;

	margin:0px auto 0px auto;

}

.castingForm {

	width:770px;

	margin:0px auto 0px auto;

}

input.day {

	width:20px;

}

input.year {

	width:50px;

}

.castingForm table th{

	text-align:right;

}

.clearSpace {

	clear:both;

	height:15px;

}

.loginBox {

	width:210px;

	margin:0px;

	padding:20px 0px 20px 0px;

	margin:0px auto 0px auto;

}

td.alignRight {

	text-align:right;

}

td.center {

	text-align:center;

}

td.left {

	text-align:left;

}

td.format {

	font-size:12px;

}

a.formLink {

	color:#5ba6be;

}

a.formLink:hover {

	color:#f00;

}

.castingText {

	margin:10px;

	text-align:left;

}

.success {

	padding:50px;

	text-align:center;

}

.registerForm {

	margin:0px auto 0px auto;

	width:550px;

}

.registerForm th {

	text-align:right;

	padding-right:10px;

}

.userMen {

	position:absolute; top:0px; right:0px;

}

.mainWrapper a.userMenu {

	background-color:#fff;

	font-size:12px;

	font-weight:bold;

	font-color:#000;

	color:#888;

	padding:2px 10px 2px 10px;

	margin-left:1px;

}

.mainWrapper a.userMenu:hover {

	color:#000;

}

.bold {

	font-weight:bold;

}

.center {

	text-align:center;

}

.reviews {

	margin:10px;

	border-top:1px solid #555;

	border-bottom:1px solid #555;

	padding:5px;

	background-color:#222;

}

.reviews .title {

	font-weight:bold;

	background-color:#555;

	text-align:center;

	padding-top:5px;

	padding-bottom:5px;

}

.review {

	margin-top:20px;

	margin-bottom:20px;

}

.textarea {

	width:300px;

	height:200px;

}

.reviewForm {

	width:310px;

	margin:0px auto 0px auto;

}

.banner a {

	color:#f00;

	font-weight:bold;

}

.banner a:hover {

	color:#555;

}

.banners {

	width:750px;

	margin:0px auto 0px auto;

}

.banners a {

	color:#f00;

	font-weight:bold;

}

.banners a:hover {

	color:#555;

}

.banners img {

	margin:3px;

}

.banners .text {

	margin:3px;

}

.ratingForm {

	width:320px;

	margin:0px auto 0px auto;

}

.ratingForm table {

	color:#fff;

	font-weight:bold;

}

.ratingForm .title {

	border-top:1px solid #555;

	border-bottom:1px solid #555;

	font-weight:bold;

	margin-bottom:10px;

	font-size:14px;

	text-align:center;

}

.ratingForm table td {

	width:60px;b

}

.profileName {

	text-align:center;

	font-weight:bold;

	font-size:28px;

	color:#fff;

}